uuid: 1060ba3c-159c-4dd0-8161-51b728bf7fd7
langcode: fr
status: true
dependencies:
  config:
    - node.type.informations_pratiques
id: node.informations_pratiques
target_entity_type_id: node
target_bundle: informations_pratiques
default_langcode: fr
language_alterable: false
